package com.mingsoft.entity;

import java.sql.Date;

/**
 * 评论信息（系统设置）属性
 * @author 成卫雄
 * QQ:330216230
 * 技术支持：景德镇铭飞科技
 * 官网：www.ming-soft.com
 */
public class CommentEntity extends BaseEntity {

	/**
	 * 评论id
	 */
	private int commenId;
	
	/**
	 * 评论者的id
	 */
	private int commenUserId;
	
	/**
	 * 评论者ip(最大长度30个字符)
	 */
	private String commenUserIp;
	
	/**
	 * 评论的新闻id
	 */
	private int commenNewsId;
	
	/**
	 * 评论内容
	 */
	private String commenContent;
	
	/**
	 * 评论时间
	 */
	private Date commenDate;

	public int getCommenId() {
		return commenId;
	}

	public void setCommenId(int commenId) {
		this.commenId = commenId;
	}

	public int getCommenUserId() {
		return commenUserId;
	}

	public void setCommenUserId(int commenUserId) {
		this.commenUserId = commenUserId;
	}

	public String getCommenUserIp() {
		return commenUserIp;
	}

	public void setCommenUserIp(String commenUserIp) {
		this.commenUserIp = commenUserIp;
	}

	public int getCommenNewsId() {
		return commenNewsId;
	}

	public void setCommenNewsId(int commenNewsId) {
		this.commenNewsId = commenNewsId;
	}

	public String getCommenContent() {
		return commenContent;
	}

	public void setCommenContent(String commenContent) {
		this.commenContent = commenContent;
	}

	public Date getCommenDate() {
		return commenDate;
	}

	public void setCommenDate(Date commenDate) {
		this.commenDate = commenDate;
	}
	
}
